/*dede58.com 做最好的织梦模板*/

@charset "gb2312";
body {
	text-align:center;
	margin:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#header {
	width:1200px;
	margin:0 auto;
}
#bd {
	width:1200px;
	margin:0 auto;
	padding:0px auto;
	margin-top:4px;
}
#bd_left {
	width:254px;
	float:left;
	overflow:hidden;
	background:#f5f5f5;
}
#bd_right {
	width:936px;
	float:right;
	background:#FFFFFF;
	overflow:hidden;
}
.clear {
	clear:both;
}
#footer {
	width:1200px;
	height:65px;
	background:#04477c;
	clear:both;
	margin-top:8px;
	margin:0 auto;
}
#footer a {
	color:#fff;
}
.mar8 {
	margin-right:8px;
}
.bord {
	border:#d3d3d3 1px solid;
	overflow:hidden;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.mart8 {
	margin-top:8px;
}
.zoom {
	zoom:1;
}
a {
	color:#333;
}
a:hover {
	text-decoration: underline;
}
/*2012年6月更新*/
#warp {
	width:1200px;
	margin:0 auto;
	margin-top:4px;
}
#cpclass {
	overflow:hidden;
}
#gsxx {
	overflow:hidden;
	zoom:1;
}
#cpshow {
	overflow:hidden
}
#wzshow {
	overflow:hidden
}
/*cpclass*/
#cpclass .cpci {
	width:100%;
	background:#fff;
	overflow:hidden;
	border-left:#d3d3d3 1px solid;
}
#cpclass ul {
	background:url(../images/cp-bg.gif) no-repeat top;
	float:left;
	width:199px;
	border:#d3d3d3 1px solid;
	border-top: none;
	border-left:none;
	height:140px;
}
#cpclass ul .title {
	font-size:14px;
	line-height:35px;
}
#cpclass ul li {
	background:url(../images/ico1.jpg) no-repeat 10px 3px;
	padding-left:25px;
	line-height:20px;
	text-align:left;
	font-size:13px;
}
/*gsxx*/
.dyjs {
	float:left;
	width:432px;
}
.dydt {
	float:left;
	width:300px;
}
.picture {
	float:left;
	width:445px;
	height:270px;
	overflow:hidden;
}
.picture .index_center {
	width:440px;
	margin:0 26px;
}
.picture img {
	width:445px;
	height:270px;
}
/*cpshow*/
.cpshow-l {
	width:80px;
	height:341px;
	background:url(../images/index_51.gif) no-repeat;
	float:left;
}
.cpshow {
	float:right;
	width:920px;
	overflow:hidden;
	border:#d3d3d3 1px solid;
	background:url(../images/cpshow-bg.gif) repeat-y;
}
.cpshow ul {
	float:left;
}
.cpshow ul .title, .cpshow ul .title2 {
	width:183px;
	height:40px;
	font-size:12px;
	font-weight:bold;
}
.cpshow ul .title {
	background:url(../images/cpt-bg.gif) no-repeat top;
	line-height:35px;
	margin-bottom:4px;
}
.cpshow ul .title2 {
	background:url(../images/cpt-bg2.gif) no-repeat bottom;
	line-height:50px;
*line-height:50px;
	_line-height:40px;
	margin-top:4px;
}
.cpshow ul li {
	line-height:20px;
	text-align:center;
	font-size:13px;
	width:184px;
}
.cpshow ul li img {
	width:165px;
	height:124px;
}
.cpshow ul .title a, .cpshow ul .title2 a {
	color:#fff;
}
.cpshow ul .title a:hover, .cpshow ul .title2 a:hover {
	color:#f3f3f3;
	text-decoration:none;
}
/*cpshow*/
.jishu {
	width:300px;
}
.yingyong {
	width:300px;
}
.kehu {
	width:300px;
}
.dylx {
	float:left;
	width:267px;
}
/*2012年6月更新结束*/

.nav_top {
	height:26px;
	background:#eee;
	border-bottom:#ededed 1px solid;
	overflow: hidden;
	line-height:26px;
}
.top {
	background:#ffffff;
	height:85px;
	overflow:hidden;
}
.logo {
	float:left;
	padding-left:16px;
	padding-top:16px;
}
.logo img {
	width:431px;
	height:65px;
}
.logo h1 {
	display: block;
	position: absolute;
	top: 0px;
	text-indent: -5000px;
	overflow: hidden;
	left: 0px;
}
.logo h2 {
	display: block;
	position: absolute;
	top: 0px;
	text-indent: -5000px;
	overflow: hidden;
	left: 0px;
}
.top_right {
	float:right;
	overflow:hidden;
	width:513px;
	text-align:right;
}
.top_links {
	padding-right:20px;
	overflow:hidden;
}
.linksi {
	line-height:24px;
}
.linksi a {
	color:#333;
	text-decoration:none;
}
.linksi a:hover {
	color:#a73800;
	text-decoration:underline;
}
.dianhua {
	padding:15px 16px 0 0;
	overflow:hidden;
}
.rexian {
	background:url(../images/tel.gif) no-repeat 0 0px;
	padding-left:70px;
	height:45px;
	color:#e80000;
	font-family:"微软雅黑", "黑体";
	font-size:32px;
	font-weight:bold;
}
.nav {
	height:35px;
	background-image:url(../images/header_bg.jpg);
	line-height:35px;
	padding-left:1px;
}
.nav_c {
	float:right;
	margin-right:100px;
}
.nav_ul {
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	text-align:center;
	font-family:"宋体";
}
.nav_ul li {
	margin:0px;
	padding:0px;
	color:#ffffff;
	float:left;
	list-style-type: none;
	line-height:35px;
	height:35px;
	font-weight:none;
	width:135px;
}
.nav_ul li a {
	font-size:14px;
	color:#ffffff;
	float:left;
	text-decoration: none;
	display:block;
	width:109px;
}
.nav_ul li a:hover {
	color:#bdbdbd;
	font-size:14px;
	line-height:35px;
	height:35px;
}
.nav_ul a.m {
	color:#d6d6d6;
}
.nav_ul a.m:hover {
	color:#d6d6d6;
}
.nav_ul li img {
	margin-top:3px;
}
#banner1 {
	background:url(../images/banner_bg.jpg) repeat-x;
	border-bottom:#666 5px solid;
	margin:0 auto;
}
#banner {
	margin:0 auto;
	width:1430px;
	overflow:hidden;
}
.nav2 {
	height:30px;
	margin-bottom:3px;
	background-color:#333;
	line-height:30px;
}
.nav2 .nav2t {
	font-size:13px;
	color:#f3f3f3;
	font-weight:bold;
}
.nav2 .nav2i {
	font-size:14px;
	color:#f6f6f6;
	margin-right:10px;
	font-weight:bold;
}
.nav2 .nav2i a {
	color:#f6f6f6;
	text-decoration:none;
}
.nav2 .nav2i a:hover {
	color:#8ec2f5;
	text-decoration:none;
}
.box1 {
	margin-bottom:5px;
}
.title1 {
	background:url(../images/leftbg.gif) repeat-x bottom;
	height:31px;
	line-height:30px;
	padding-left:25px;
}
.title1_wd {
	float:left;
	padding-left:5px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.tcp {
	width: 200px;
	margin-left: 0px;
	margin-top: 5px;
	text-align: center;
	overflow: hidden;
	color: #000;
}
.tcp a img {
	width: 200px;
	height: 160px;
}
.ico {
	float:left;
	padding-left:8px;
	padding-top:7px;
	background:url(../images/left_ti.gif) no-repeat 15px 8px;
	width:20px;
	height:12px;
}
.content {
	background:#f1f1f1;
}
.proclass {
	border:#cdcdcd 1px solid;
	border-top:none;
	margin-bottom:10px;
	overflow:hidden;
	height:100%;
	background:#F1f1f1
}
.proclass .proc {
	margin-left:10px;
	margin-bottom:10px;
	padding-bottom:10px;
background:
}
.proclass ul {
	float:left;
	width:95%;
	text-align:left;
	font-size:13px;
	margin:5px 0 0 0;
}
.proclass ul .title {
	font-weight:bold;
	color:#666;
	background:url(../images/left_ti2.gif) no-repeat 0px 0px;
	padding-left:15px;
	line-height:25px;
	font-size:14px;
}
.proclass ul li {
	color:#666;
	background:url(../images/icon2.gif) no-repeat 15px 7px;
	padding-left:30px;
	line-height:25px;
	border-bottom: dashed #CCC 1px;
}
.proclass ul li a {
	color:#333;
}
.proclass ul li a:hover {
	color:#f00;
	text-decoration:none;
}
.pic {
	border-bottom:#228ce0 4px solid;
	border-left:#228ce0 4px solid;
	border-right:#228ce0 4px solid;
}
.p {
	line-height:24px;
	text-align:left;
	color:#505050;
	padding:5px !important;
	padding:10px 0 10px 0;
	border:#cdcdcd 1px solid;
}
.content .p ul li {
	line-height:28px;
	padding-left:20px;
	background:url(../images/dot_r.gif) 10px 6px no-repeat;
	border-bottom:#ccc 1px dashed;
	font-size:14px;
}
.linkus {
	line-height:24px;
	text-align:left;
	color:#505050;
	padding:5px !important;
	padding:10px 0 10px 0;
	border:#cdcdcd 1px solid;
}
.linkus ul li {
	line-height:20px;
	margin-left:10px;
}
.title2 {
	background:url(../images/left_tbg2.gif) repeat-x bottom;
	height:33px;
	line-height:30px;
}
.bd_right_left {
	float:left;
	padding-left:16px;
	width:340px;
}
.bd_right_right {
	float:right;
	padding-right:8px;
	width:340px;
}
/*.title3{ background:url(../images/title_bg.gif) no-repeat bottom left; height:36px; line-height:36px;}*/
.title3 {
	background:url(../images/rightbg.gif) no-repeat bottom left;
	height:31px;
	line-height:31px;
	padding-left:20px;
}
.ico3 {
	float:left;
	padding-left:4px;
	padding-top:10px;
	background:url(../images/icon4.gif) no-repeat 10px 9px;
	width:20px;
}
.title3_wd {
	float:left;
	padding-left:15px;
	color:#333;
	font-size:14px;
	font-weight:bold;
}
.title4 {
	background:url(../images/prightbg.gif) no-repeat bottom left;
	height:31px;
	line-height:31px;
	padding-left:20px;
}
.title4_wd {
	float:left;
	padding-left:15px;
	color:#444;
	font-size:12px;
}
.title4 .datt h1 {
	display: block;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #1c64c6;
	float: left;
	padding: 0 30px 0 0px;
}
.title4 .moree {
	float: right;
	padding-right: 30px;
}
.more {
	float:right;
	padding-top:10px;
	margin-top:6px;
	padding-right:8px;
	background:url(../images/more.gif) no-repeat 0 0;
	width:36px;
	height:17px;
}
.more1 {
	float:right;
	height:36px;
	line-height:36px;
	padding-right:8px;
	color:#505050;
}
.more1 a {
	height:36px;
	line-height:36px;
	color:#505050;
	text-decoration:none;
}
.more1 a:hover {
	color:#eb1308;
	text-decoration:underline;
}
.wz {
	float:left;
	height:31px;
	line-height:31px;
	padding-left:8px;
	color:#444;
}
.wz a {
	height:31px;
	line-height:31px;
	color:#444;
	text-decoration:none;
}
.wz a:hover {
	color:#f00;
	text-decoration:underline;
}
.pg {
	line-height:20px;
	font-size:12px;
	text-align:left;
	padding:14px 8px 10px 8px;
	color:#505050;
}
.picys {
	padding:3px;
	float: left;
	background:#FFFFFF;
}
.picys img {
	width:180px;
	height:132px;
	border:0;
}
.ul2 {
	clear:both;
	margin:0px;
	padding:5px 10px 3px 10px;
	text-align:left;
	font-size:12px;
}
.ul2 li {
	font-size:12px;
	line-height:26px;
	height:26px;
	list-style-type: none;
	color:#505050;
	display:block;
	padding:0px;
	display:block;
	background:url(../images/mb_14.gif) no-repeat left bottom;
	white-space:nowrap;
	border-bottom:#e3e3e3 1px dotted;
}
.ul2 li a {
	color:#505050;
	text-decoration: none;
	margin-left:15px;
}
.ul2 li a:hover {
	color:#eb1308;
}
.ul3 {
	clear:both;
	margin:0px;
	padding:5px 10px 3px 10px;
	text-align:left;
}
.ul3 li {
	font-size:12px;
	line-height:26px;
	height:26px;
	list-style-type: none;
	color:#505050;
	display:block;
	padding:0px;
	white-space:nowrap;
	border-bottom:#e3e3e3 1px dotted;
}
.ul3 li a {
	color:#505050;
	text-decoration: none;
	margin-left:15px;
}
.ul3 li a:hover {
	color:#eb1308;
}
.ul2 .date {
	color:#999999;
	float:right;
	margin-top:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	white-space:nowrap;
}
.ul2d {
	clear:both;
	margin:0px;
	padding:10px;
	text-align:left;
	font-family:"微软雅黑";
	font-size:12px;
}
.ul2d li {
	font-family:"微软雅黑";
	font-size:12px;
	line-height:28px;
	height:28px;
	list-style-type: none;
	color:#505050;
	display:block;
	padding:0px;
	display:block;
	background:url(../images/mb_14g.gif) no-repeat left bottom;
	white-space:nowrap;
}
.ul2d li a {
	color:#505050;
	text-decoration: none;
	margin-left:15px;
}
.ul2d li a:hover {
	color:#eb1308;
}
.ul2d .date {
	color:#999999;
	float:right;
	width:60px;
	margin-top:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	white-space:nowrap;
}
.bd_right_g {
	clear:both;
	padding-left:16px;
	padding-right:8px;
	margin-bottom:10px;
	overflow:hidden;
}
.bd_right_n {
	clear:both;
}
.bd_right_gg {
	clear:both;
	padding-left:16px;
	padding-right:8px;
}
.prod_box {
	float:left;
	display:block;
	text-align:center;
	width:165px;
	padding-left:5px;
	padding-top:10px;
	padding-right:8px;
	height:135px;
	overflow:hidden;
}
.prod_box img {
	border:1px solid #ededed;
	width:155px;
	height:116px;
	background:#ffffff;
}
img.prod {
	border:1px solid #ededed;
	width:137px;
	height:108px;
	background:#ffffff;
	padding:4px;
}
a.prod_font {
	padding:0px;
	text-decoration:none;
	color:#505050;
	line-height:22px;
}
a:hover.prod_font {
	padding:0px;
	text-decoration:none;
	color:#eb1308;
	line-height:22px;
}
.footer_nav {
	color:#fff;
	font-size:12px;
	font-family:Arial, "微软雅黑";
	line-height:24px;
	margin-top:10px;
}
.footer_nav a {
	color:#dddddd;
	font-size:12px;
	font-family:Arial, "微软雅黑";
	text-decoration:none;
}
.footer_nav a:hover {
	color:#f18a01;
	font-size:12px;
	font-family:Arial, "微软雅黑";
	text-decoration:underline;
}
.footer_cprt {
	color:#fff;
	font-size:12px;
	font-family:Arial, "微软雅黑";
	line-height:24px;
}
.footer_link {
	clear:both;
	width:1200px;
	color:#FFF;
	font-size:12px;
	font-family:Arial, "微软雅黑";
	line-height:18px;
	text-align:left;
	margin:0 auto;
	padding-bottom:10px;
	padding-top:3px;
	border-top:#666 3px solid;
}
.footer_link .linktitle {
	color:#333;
	margin:0 10px;
	padding:3px 0 3px 15px;
	border-bottom:#ccc solid 1px;
}
.footer_link .linkcontent {
	margin:0 15px;
}
.footer_link .linkcontent a {
	text-decoration:none;
	color:#CCC;
}
.footer_link .linkcontent a:hover {
	text-decoration:none;
	color:#6F0;
}
.pd_title {
	font-size:16px;
	line-height:26px;
	color:#555555;
	text-align:center;
	padding:10px 20px 0px 20px;
	border-bottom:#eeeeee dotted 0px;
	font-family:"黑体";
}
.pd_title h1 {
	padding-top:20px;
	font-size:20px;
	line-height:35px;
	font-weight:bold;
}
.pd {
	font-size:14px;
	line-height:28px;
	color:#505050;
	text-align:left;
	margin:5px 10px 10px 15px;
}
.pd h2 {
	font-size:14px;
	line-height:38px;
	color:#DC143C;
}
.pd2 {
	font-size:14px;
	line-height:28px;
	color:#505050;
	text-align:left;
	margin:5px 1px 1px 1px;
}
.pd2 h2 {
	font-size:12px;
	line-height:28px;
	color:#DC143C;
}
.title1_wd a {
	color:white;
}
.xglink {
	padding-left: 10px;
	color: #DC143C;
}
.xglink h3{
	font-size:16px;
}
#pro_view {
	margin:10px;
	width:830px;
	overflow:hidden;
}
#pro_infor {
	height:320px;
}
#image_box {
	float:left;
	width:400px;
	height:300px;
}
#image_box img {
	border:1px solid #ccc;
	width:400px;
	height:300px;
}
#pro_baseinfo {
	float:right;
	width:400px;
	height:300px;
	font-size:14px;
}
#image_list {
	clear:both;
	height:22px;
	font-size:12px;
}
#image_list li {
	width:300px;
	height:22px;
	text-align:center;
	overflow:hidden;
}
#pro_baseinfo ul li {
	line-height:24px;
}
#pro_baseinfo ul li span {
	font-weight:bold;
}
#pro_baseinfo ul li h1 {
	font-size:14px;
    color:#FF6600;
}
.p_info {
	height:30px;
	line-height:30px;
	padding-left:20px;
	background:url(../images/comment.gif) left center no-repeat;
	border-bottom:1px dotted #ccc;
}
.p_tag {
	height:30px;
	line-height:30px;
	padding-left:20px;
	background:url(../images/comment.gif) left center no-repeat;
	border-bottom:1px dotted #ccc;
	color:#0D61BA;
	font-size:14px;
	font-weight:bold;
}
.p_like {
	height:30px;
	line-height:30px;
	padding-left:20px;
	background:url(../images/comment.gif) left center no-repeat;
	border-bottom:1px dotted #ccc;
	color:#0D61BA;
	font-size:14px;
	font-weight:bold;
}
.p_likec {
	margin:10px;
}
.p_likec ul li {
	width:45%;
	margin-right:15px;
	float:left;
	background:url(../images/like.gif) left center no-repeat;
	padding-left:15px;
}
.p_next {
	text-align:center;
}
.p_next span {
	margin-right:25px;
}
.index_product_list {
	overflow:hidden;
}
.index_product_list .B_title {
	text-align:left;
	float:left;
	padding-left:10px;
	width:390px;
	height:27px;
	background-image:url(../images/indexproduct.jpg);
	color:#FFF;
	font:Georgia, "Times New Roman", Times, serif 14px bolder;
}
.index_product_list .B_title a {
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	line-height:27px;
	font-family:Georgia, "Times New Roman", Times, serif
}
.index_product_list .B_title a span {
	font-size:14px;
}
.index_product_list .B_title a:hover {
	color:#CCC;
}
.index_product_list .Pro_list {
	clear:both;
	background:url(../images/indexproducthui.jpg) repeat-x;
	padding-top:8px;
}
.index_product_list .Pro_list li {
	float:left;
	width:229px;
}
.index_product_list .Pro_list li img {
	width:217px;
	height:149px;
}
.index_product_list .Pro_list li .text {
	margin:7px;
	text-align:left;
}
.index_product_list .Pro_list li .text strong {
	font-size:16px;
	font-weight:bolder;
	line-height:25px;
	margin-bottom:5px;
	display:inline-block;
}
.index_product_list .Pro_list li .text strong a {
	background:none;
	width:220px;
	height:auto;
	margin-top:0;
}
.index_product_list .Pro_list li .text strong a:hover {
	background:none;
	color:#3163b6
}
.index_product_list .Pro_list li .text a {
	background:url(../images/view-all.jpg) no-repeat;
	display:inline-block;
	width:73px;
	height:19px;
	margin-top:5px;
	color:#000;
}
.index_product_list .Pro_list li .text a:hover {
	background:url(../images/viewallhui.jpg) no-repeat;
}
.index_product_list .Pro_list li .text span {
	color:#999;
	line-height:17px;
}
.index_product_list .Pro_list li.last {
	float:right;
	width:49px;
}
.index_product_list .Pro_list li.last a.laster {
	background:url(../images/left.jpg) no-repeat;
	width:49px;
	height:229px;
	display:inline-block;
}
.index_product_list .Pro_list li.last a.laster:hover {
	background:url(../images/left_hover.jpg) no-repeat;
}
.Pro_list2 {
	clear:both;
	padding-top:8px;
}
.Pro_list2 li {
	float:left;
	width:100px;
}
.Pro_list2 li img {
	width:90px;
	height:70px;
}
.Pro_list2 li .text {
	margin:7px;
	text-align:left;
}
.Pro_list2 li .text strong {
	font-size:14px;
	font-weight:bolder;
	line-height:25px;
	margin-bottom:5px;
	display:inline-block;
}
.Pro_list2 li .text strong a {
	background:none;
	width:180px;
	height:auto;
	margin-top:0;
}
.Pro_list2 li .text strong a:hover {
	background:none;
	color:#3163b6
}
.cpfl {
	text-align:left
}
#NewsPic {
	WIDTH:445px;
	height:260px;
	padding:0;
	margin:0;
	POSITION: relative;
}
#NewsPic .Picture {
	POSITION: absolute;
	TOP: 0px;
	left:0
}
#NewsPic .Nav {
	RIGHT: 37px;
	BOTTOM: 6px;
	POSITION: absolute;
	HEIGHT: 16px
}
#NewsPic .Nav SPAN {
	DISPLAY: block;
	BACKGROUND: #000000;
	FLOAT: right;
	FONT: 10px Courier;
	BORDER-LEFT: #ffffff 1px solid;
	WIDTH: 24px;
	CURSOR: hand;
	COLOR: #ffffff;
	HEIGHT: 100%;
	TEXT-ALIGN: center
}
#NewsPic .Nav SPAN.Cur {
	BACKGROUND: #ccc;
	COLOR: white
}
#NewsPic .Nav SPAN.Normal {
	BACKGROUND: #000000;
	FILTER: Alpha(opacity=30);
	COLOR: white;
	opacity: .5
}
#NewsPic .Nav SPAN A {
	DISPLAY: block;
	WIDTH: 100%;
	COLOR: white;
	POSITION: relative;
	HEIGHT: 100%
}
#NewsPic .Nav SPAN A:hover {
	cursor:pointer;
}
#bottom {
	background:url(../images/bottom_bg.jpg) repeat;
	overflow:hidden;
	margin-top:5px;
}
#bottomzi {
	clear:both;
	background-color:#000;
	line-height:50px;
	height:50px;
	color:#CCCCCC
}
#bottomzi a {
	color: #CCC;
}
#bottomzi1_left {
	float:left;
	width:65%;
}
#bottomzi1_right {
	float:left;
	width:34%;
}
#footer_feilei {
	text-align: left;
	width:1200px;
	margin:0 auto;
}
#footer_feilei li {
	float: left;
	width:14% !important;
	width:16.5%;
	padding: 0 0px;
	padding-bottom:10px;
	margin-top:15px;
}
#footer_feilei li.first {
	padding-left:5px;
}
#footer_feilei li dl dt a {
	font-size: 14px;
	font-weight: bolder;
	margin-bottom: 15px;
	color:#FFFFFF;
	font-size:14px;
}
#footer_feilei li dd {
	line-height: 25px;
	background:url(../images/bg_list_02.jpg) no-repeat left center;
	padding-left:10px;
	width:100%;
	margin-left:-10px;
}
.gray {
	color:#CCC;
}
.clear {
	clear:both;
}
